@charset "utf-8";
html,body{ font:16px/1.8 'Microsoft YaHei',Tahoma,Verdana,'Simsun'; color:#333; background:#d5d5d7; -webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0;}
ol,ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#1C57C4; text-decoration:none;}
/*头部*/
.inner{  margin:0 auto; position:relative;}
header{ background:#013d97; zoom:1}
#web_logo{ margin-left:10px; font-size:0px; position:relative; z-index:999;}
.clear{ clear:both;}

.fix:after{ display:block; content:'';clear:both; }
.head_top{background:#00428d; padding:0 2rem;}
.head_top *{ color:#fff;}
.head_top .left{float:left; font-size:14px; color:#666; line-height:38px;}
.head_top .right{float:right;}
.head_top .right>ul>li{position:relative; float:left; line-height:38px; height:38px; font-size:13px; color:#666; margin-right:10px; cursor:pointer;}
.head_top .right>ul>li .icon{width:18px; height:38px; display:inline-block;}
.head_top .right>ul>li.li0 .icon{background:url(../images/head_top01_4.png) no-repeat center;}
.head_top .right>ul>li.li1 .icon{background:url(../images/head_top01_1.png) no-repeat center;}
.head_top .right>ul>li.li2 .icon{background:url(../images/head_top01_2.png) no-repeat center;}
.head_top .right>ul>li.li3 .icon{background:url(../images/head_top01_3.png) no-repeat center;}
.head_top .right>ul>li span{line-height:38px; display:inline-block; vertical-align:top; margin-left:7px; font-size:14px;}
.head_top .right .guanhui_img{display:none; position:absolute; z-index:9; top:100%; width:112px; height:112px; left:50%; margin-left:-66px; padding:12px;}
.head_top .right .guanhui_img .img{position:relative;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);	padding:0px;	background:#fff;}
.head_top .right .guanhui_img .img:after {content:""; display:block; width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #fff; position:absolute; left:50%; top:-8px; margin-left:-8%;}
.head_top .right .li1 .lan_down{position:absolute;width:80px;position:absolute; left:50%; margin-left:-40px; top:100%;	display:none;z-index:3;	padding:5px 0;background:#E6E8EA;	background:rgba(230,232,234,0.8);}
.head_top .right .li1 .lan_down ul>li {text-align:center;}
.head_top .right .li1 .lan_down ul>li a:hover {background:rgba(255,255,255,.9);}
.head_top .right .li1 .lan_down ul>li a {display:block; color:#666; height:30px;}
.head_top .right .li1 .lan_down ul>li a img {display:none;}
.head_top .right .li1 .lan_down ul>li a span {display:inline-block; font-size:15px; line-height:30px; margin-left:0;}

.w150{ width:100%; max-width:1500px; margin:0 auto;}
.ajax-contents a{ display:none;}
.ajax-contents .hov{ display:block;}

.guanhui_img{ display:none;}
.head_top .right>ul>li.li3:hover .guanhui_img{ display:block;}

.header-search__outbox {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height:128px;
    background-color: #fff;
    z-index: 1000;
    display: none;}
.header-search__outbox .search-box{
        position: absolute;
        padding-right: 60px;
        width: 100%;
    }
.header-search__outbox .search-close{
        
        position: absolute;
        right: 0;
		width:16px; height:16px;
		background:url(../images/video-cloaeb.png) no-repeat center  center; background-size:16px 16px;
        font-size: 16px;
        color: #202020;
        z-index: 10;
    }
    .search-close,
    .search-box,
    .search-btn{
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .search-btn{
        position: absolute;
        left: 20px;
        font-size: 18px;
        color: #202020;
        -webkit-transition: color .4s;
        transition: color .4s;
		width:18px; height:19px;
		background:url(../images/mobile_sear.png) no-repeat center  center; background-size:18px 19px;
        border: none;
        background-color: transparent;
        outline: none;
        padding: 0;
        cursor: pointer;
    }
.header-search__outbox input{
        width: 100%;
        outline: none;
        height: 40px;
        padding: 0 45px;
        border: 1px solid #e5731a;
        border-radius: 50px;
        font-size: 14px;
        color: #202020;}
.header-search__outbox input::-webkit-input-placeholder{
            color: rgba(0,0,0,.3);
        }
.header-search__outbox input:-moz-placeholder {
            color: rgba(0,0,0,.3);
        }
          
.header-search__outbox input:-ms-input-placeholder {
            color: rgba(0,0,0,.3);
        }
   
.header-search__cont {
    position: relative;
    height: 100%;
    text-align: center;
    max-width: 510px;
    margin-left: auto;
    margin-right: auto;
}
.met_flash img{ width:100% !important; height:auto !important;}

/*底部链接*/
.link_box{ display:inline-block;}
.link_box p{display:inline-block;}
.zhichi{color:#808080; padding-left:15px;}
.link_box ul{display:inline;}
.link_box ul li{ display:inline-block;color:#333333; padding-left:5px; padding-right:5px;}
.foot-tip .pull-right:after{ content:''; display:block; clear:both;}
.link_box *{ color:#808080;}
.foot-tip:after{ content:''; display:block; clear:both;}

.foot-zhong{ padding:0 5%; padding-bottom:60px; width:100%; max-width:1200px; margin:0 auto; opacity:0.9;}
.foot-zhong:after{ content:''; display:block; clear:both;}
.foot-zhong .pull-left h3{ color:#00428d; font-size:30px;}
.foot-zhong .pull-left p{color:#00428d; font-size:16px;}
.single-input-field{ display:inline-block;}
.single-input-fieldsbtn{ display:inline-block;}
.guanhui_img img{ width:100%;}


.contact-field input{
  background: transparent;
  border: 1px solid #00428d;
  margin-top: 15px;
  padding: 14px 140px;
  width: 100%;
  color:#00428d;
}
.contact-field input::-webkit-input-placeholder{
            color:#fff;
        }
.contact-field textarea::placeholder{
            color:#fff;
			
        }
.contact-field textarea::-webkit-placeholder-placeholder{
            color:#fff;
			
        }					
.contact-field textarea{ text-shadow:none !important;}		
.contact-field select {
	width: 100%;
	border: 1px solid #ddd;
	padding: 13px 20px;
	margin-bottom: 20px;
	text-transform: capitalize;
	color: #999999;margin-top: 20px;
}
.contact-field .select-arrow::before {
	top: 30px;
	color: #999999;
}
.contact-field .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
	border: 1px solid #ddd;
	width: 100%;
	height: 120px;
	padding: 10px;
	margin-top: 10px;
}
.single-input-fieldsbtn input[type="submit"] {
	background: #00428d none repeat scroll 0 0;
	border: 0;
	color: #fff;
	display: inline-block;
	font-weight: 600;
	padding: 15px 30px;
	text-transform: capitalize;
	width: 170px;
	margin-top: 30px;
	font-size: 14px;
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#00428d;transition: all 0.4s ease-in-out 0s;border-color:#00428d;color:#fff;}

/*侧边栏*/
#feedback{ margin:30px 0;}
.BMapLabel{ display:inline-table !important;}
.contact-mains .contact-list1-right img{ width:100%; height:auto;}
.searchnavlist li{ float:left; margin:0 10px;}
.membernavlist dt{ float:left; margin:0 10px;}
#searchlist{ width:100%; max-width:1660px; margin:0 auto;}
#memberbox{ width:100%; max-width:1660px; margin:0 auto;}
#cvlist{ width:100%; max-width:1200px; margin:0 auto;}
.cv_table{ margin:0 auto;}



/*feedbock*/	

#cvlist input.input-text{ background:none;}
#cvlist  tr{width:33.3%; float:left;}
#cvlist table{ width:100%;}
#cvlist td.text{width:auto !important;padding:6px 5px 6px 0px; padding-left:10px;text-align: left !important;font-size:14px;font-weight:bold;}
#cvlist tbody tr:nth-child(13){ width:50%; margin-bottom:0;}
#cvlist tbody tr:nth-child(14){ width:50%; margin-bottom:0;}
#cvlist tbody tr:nth-child(15){ width:100%; margin-bottom:0;}
#cvlist tbody tr:nth-child(16){ width:100%; margin-bottom:0;}
#cvlist tbody tr:nth-child(17){ width:100%; margin-bottom:0;}
#jobid{ width:100%;height:44px !important; border:1px solid #e2e2e2; font-size:14px;}

#cvlist td.input input{ width:calc(100% - 30px);}
#cvlist td.text{ display:block;}
#cvlist td.input{ display:block;}
#cvlist td select{ display:inline-block;width:calc(100% - 30px);height:44px !important; border:1px solid #e2e2e2; font-size:14px;}
#cvlist td .textarea-text{ width:calc(100% - 30px); height:120px !important; }
#cvlist input[type="file"]{ display:inline-block !important;}
#cvlist td option{height:44px !important;font-size:14px; line-height:44px;}
#cvlist  td.input input{ height:44px !important; border:1px solid #e2e2e2; font-size:14px;}
#cvlist  td.text{font-size: 18px;color: #828282;margin-top: 2%; font-weight:normal;}
#cvlist  .textarea-text { height:56px !important; border:1px solid #e2e2e2; font-size:14px;}
#cvlist  td.submint{ display:block;}
#cvlist .submit{  width:calc(100% - 30px);margin-top: 0;border:none;background: #19110b;height: 58px; }
#cvlist .submit:hover{ background:#00428d;}
#cvlist tbody tr:nth-child(5) .textarea-text{ height:120px !important;}
#messagelist{ margin-top:20px;}
/*荣誉资质*/

#imglist{ width:100%; max-width:1660px; margin:50px auto;}
#imglist li{ width:24% !important; margin:0 0.5% !important; margin-bottom:30px !important; height:auto !important; overflow:hidden;}
#imglist li a{overflow:hidden;color:#fff;}
#imglist li h3{ line-height:40px;font-size:16px; color:#fff; box-sizing:border-box; background:#aaa;}
#imglist li img{ transition:all .8s; width:100%; height:auto;}
#imglist li:hover img{ transform:scale(1.05,1.05);}
#imglist li:hover h3{background:#00428d; color:#fff;}
#imglist li:hover a{color:#fff;}


@media (max-width: 1200px){
	
.fan img{ width:100%; height:auto;} 	
}
@media (max-width: 1000px){
	#showimg #imgqwe>a>img{ width:100% !important; height:auto;}
	
	}

@media (max-width: 769px){
	
	
#imglist{ margin:25px auto;}	
#imglist li{ width:48% !important;margin:0 1% !important;}	
#cvlist td.input input{ height:45px !important;}
#cvlist  tr{ width:100% !important;}
/*#cvlist  tr dt{ width:calc(100% - 90px) !important; display:inline-block !important;}
#cvlist td.text{ width:90px !important; display:inline-block !important;}
#cvlist td.input{width:calc(100% - 90px) !important; display:inline-block !important;}*/

.feedback_table table{ width:100%;}
.feedback_table table{ width:100%;}
.feedback_table td.text{ display:block;}
.feedback_table td.input{ display:block;}
.feedback_table .submit{  width:calc(100% - 30px);margin-top: 0;border:none;background: #19110b;height: 58px; }
.feedback_table .submit:hover{ background:#bc0b28;}
.feedback_table  td.submint{ display:block;}
.feedback_table td select{ display:inline-block;width:calc(100% - 30px);height:44px !important; border:1px solid #e2e2e2; font-size:14px;}
.feedback_table td .textarea-text{ width:calc(100% - 30px); height:120px !important; }
.feedback_table td.text{width:auto !important;padding:6px 5px 6px 0px; padding-left:10px;text-align: left !important;font-size:14px;font-weight:bold;}
}
	


/*荣誉资质*/
	.abmore { margin-top: 32px; display: block; width: 38px; height: 38px; border-radius: 100%; border: 1px solid #666; }
.abmore .ico { background-image: url(../images/abm.png); background-position: right center; transition: none; -webkit-transition: none; display:block; width:36px; height:36px;}
.abmore:hover .ico{ background-position:0px center;}
	.abti .line { width: 14px; height: 6px; background: #a2192b; }
.ixwitti { width: 38%; float: left; height: 868px; background: #e8e8e8 url(../images/ixabhw.png) no-repeat right bottom; background-size: cover; }
.ixwitti .pa { padding: 32.5% 0 0 15%; }
.ixwitti .abti .txx { width:74%; margin-top: 36px; text-align: justify; font-size:16px; color:#666666 }

.ixwitti .abti .line2 { margin: 0; margin-top: 40px; margin-left: 5px; }
.ixwitbox { }
.ixwitList:after{ content:''; display:block; clear:both;}
.ixwitList .item { width: 25%; overflow: hidden; float:left; padding:0 0.5%}
.ixx .item { width: 50%; margin-top:1%; overflow: hidden; float:left; padding:0 0.5%}
.ixwitList .item a { width: auto; }
.ixwitList .item img{ width:100%; height:auto;}
.ixwitList {  }
.ix3{background: url(../images/honbei.jpg) no-repeat center bottom; padding-bottom:50px;}
.ixnwList li{ float:left;}
.ixwitList .item.ione{ animation-delay:0.1s;}
.ixwitList .item.itwo{ animation-delay:0.3s;}
.ixwitList .item.it{animation-delay:0.5s;}
.ixwitList .item.if{ animation-delay:0.6s;}
.ixwitList .item.ig{ animation-delay:0.6s;}
.ixwitList .item.ih{ animation-delay:0.2s;}
.ixwitList .item.ii{ animation-delay:0.4s;}
.ixwitList .item.is{animation-delay:0.6s;}
.ixnwList a { display: block; width: 26.33%; margin-left: 7%; float: left; color: #8f8f8f; }
.ixnwList { margin-left: -7%; margin-top: 65px; }
.ixnwList .nowti { font-size: 18px; color: #333; margin-bottom: 10px; }
.ixnwList .line { width: 32px; height: 5px; background: #666; margin-bottom: 20px; transition: 400ms; -webkit-transition: 400ms; }
.ixnwList .date { font-size: 16px; color: #999; font-family: 'moolbor'; line-height: 1; margin-bottom: 8px; }
.ixnwList .tx { line-height: 20px !important; height: 40px; }
.ixnwmore { width: 22px; height: 22px; border: 1px solid #666; border-radius: 100%; margin-top: 40px; transition: 300ms; -webkit-transition: 300ms; }
.ixwitList .item a{  transform:translateX(0px); transition:0.8s;}
.ixwitList .item:hover a{ transform:translateY(-10px);}
.abti .line2 { width: 1px; height: 95px; display: block; margin: 0 auto; background: #a2192b; margin-top: 43px; }
.ixnwmore .ico{ background-image: url(../images/abm2.png); background-position: right center; }
.pic{display:block;overflow:hidden;position:relative;background-size:cover;background-repeat:no-repeat;background-position: center center;}
.pic > img{ display:block;  transition:600ms; -webkit-transition:600ms; }

.ixwitti .abti .abmore { margin-top: 50px; }
.ixwitti .abti .abmore:hover{ background:#b20101;border: 1px solid #b20101;}
.ixx:after{ content:''; dispaly:block; clear:both;}

.horor-toggle
{
    position: relative;

    margin-bottom: 40px;}
.horor-toggle .title
    {
        position: relative;

        max-width: 720px;
        padding-right: 60px;
        padding-bottom: 15px;
        padding-left: 60px;}
.horor-toggle p
        {
            font-size: 32px;
            font-weight: 700;
            line-height: 1.8;

            color: #333;
        }
.horor-toggle span
        {
            color: $vi;
        }
.horor-toggle .partner-arrow
    {
        position: absolute;
        right: 0;
        bottom: 0;
    }

.horor-toggle .hornor-slick
{
    margin: 0 -28px;
    padding-top: 60px;

    border-top: 2px solid $vi;
}
.horor-toggle .item
    {
        margin: 0 28px;
    }
.horor-toggle img
    {
        width: 100%;
    }

.paragraph-dec:before
    {
        line-height: 40px;

        top: 0;
        left: -40px;

        content: '“';
    }
.paragraph-dec:after
    {
        line-height: 0;

        right: 40px;
        bottom: 0;

        content: '”';
    }
.paragraph-dec:before,
.paragraph-dec:after
    {
		font-family:"黑体";
       font-size:80px;

        position: absolute;

        display: block;

        opacity: .1;
        color: #666666;
    }	
.link-btn i{  font-size: 30px;

        position: absolute;
        top: 50%;
        left: 50%;

       transform:translate(-50%, -50%);}

.icon-arrow-right:before {
  content: "\e629";
   font-family:"iconfont" !important;
 
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before {
   font-family:"iconfont" !important;
 
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
  content: "\e72e";
}

.partner-arrow i{
        font-size: 30px;
		color:#fff;
        position: absolute;
        top: 50%;
        left: 50%;}
.link-btn span, .link-btn p{ position: relative;

        display: inline-block;

        vertical-align: middle;}		
		
.blue-btn span{ background:#00428d;}
.blue-btn span:hover{background:#00428d;}
.link-btn span{width: 38px;
        height: 38px;
		
        border-radius: 50%;}
.index-cooperation__wrap .horor-toggle .partner-arrow a{ margin-left:30px;}		
		
		

.index-cooperation__wrap
{
    padding-top: 70px;
    padding-bottom: 60px;
	background:#F7F7F7;}
.index-cooperation__wrap .title
    {
        max-width: 750px;
        padding-right: 100px;
    }
    
 
.horor-toggle .partner-arrow
        {
            bottom: 30px;}
.horor-toggle a
            {
                margin-right: 0;
                margin-left: 20px;
            }
       
.index-cooperation__slick
{
    border-top: 2px solid #d9d9d9; padding-top:30px;}
.index-cooperation__slick .pic
    {
		justify-content:center;
		margin-bottom:10px;
		position: relative;
		height: 100px;
		/* line-height: 100px; */
		width: 98%;
		line-height: 1.8;
		display: flex;
		font-size: 16px;
		align-items: center;
		color: #4c4c4c;
		padding: 5%;
		background: #fff;
		}
.index-cooperation__slick  img
        {
            max-width: 100%;
            margin: auto;
			transition:all .4s;
            
        }
.index-cooperation__slick .hl
        {
            position: absolute;
            top: 0;
            left: 50%;

            visibility: hidden;

            opacity: 0;
             transform:translateX(-50%);
          
        }
   
.index-cooperation__slick .item
    {
        text-align: center;
    }

.index-cooperation__slick a
    {
        position: relative;

        display: block;

       }
.index-cooperation__slick a:before
        {
            position: absolute;
            top: 0;
            left: 0;

            display: block;

            width: 100%;
            height: 100%;

            content: '';

            background-color: $vi;
			transform:translateY(-100%);
			transition:transform .6s;
           
        }
  
.index-cooperation__slick .cont
    {
        position: relative;

        padding: 0 24px;
    }
.index-cooperation__slick .inner
    {
		transition:all .6s;
        }
.index-cooperation__slick h4
        {
            font-size: 22px;
            line-height: 1.8;

            margin-bottom: 10px;

            color: $color01;
        }
.index-cooperation__slick  p
        {
            font-size: 14px;
            line-height: 1.6;

            color: $color02;
        }

.index-cooperation__slick .txt
    {
        position: absolute;
        z-index: 10;
        top: 0;
        left: 0;

        visibility: hidden;

        width: 100%;
        padding: 0 24px;

        opacity: 0;

        @include transition(all .3s);}
.index-cooperation__slick  p
        {
            color: #fff;
        }
   
.index-cooperation__slick .slick-track
    {
        margin-right: 0;
        margin-left: 0;
    }



.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track::after,
.slick-track::before {
    display: table;
    content: "";
}
.slick-track::after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    outline: 0;
}
.slick-slide a {
    outline: 0;
}
[dir=rtl] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.partner-arrow .icon-prev:before,.partner-arrow .icon-next:before{ display:none;}
.partner-arrow .swiper-button-prev,.partner-arrow .swiper-container-rtl .swiper-button-next{ left:0;}

@media (max-width:1600px){
	
.index-cooperation__slick .item a{ padding:0 5px;}	
}
@media only screen and (max-width: 1366px) {
	
	#imglist{ max-width:1200px;}
	.ixwitti{ height:720px;}
	.land-intro .land-content{ width:90%;}
}

@media (max-width: 1025px)
{
.ixwitti{ height:500px;}

.index-cooperation__slick .pic{ height:auto;}
}
@media (min-width: 1025px)
{
   
   
    .header-search__outbox .search-close{
                display: block;
                
    -webkit-transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
            }
    .header-search__outbox .search-close:hover{
               
                     transform: rotateZ(360deg);
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
               
}
}
@media only screen and (max-width: 1270px) {
	.ixwitti{ height:700px;}
.head_top{ display:none;}
.header-right .language-wrap { padding-left:0 !important;}
.header-search__outbox{ height:60px;}
.swiper-container{ margin-top:60px;}
.met_flash{ margin-top:60px;}
}

@media only screen and (max-width: 960px) {
	.ixwitti{ height:500px;}
	.ixwitti .pa{ padding:10% 0 0 5%;}
	.ixwitti .abti .line2{ display:none;}
}

@media only screen and (max-width: 768px) {

#imglist li h3{ line-height:normal;}
#imglist li h3{ padding:5px 0px 5px}
	
.index-cooperation__slick{ padding-top:0;}	
.horor-toggle .title{ padding-left:0;}	
.paragraph-dec:before, .paragraph-dec:after{ font-size:30px;}	
.horor-toggle .title p{ font-size:20px;}
.link-btn span{ width:24px; height:24px;}
.index-cooperation__wrap .title{ padding-right:10px; display:inline-block;}
.index-cooperation__wrap .horor-toggle .partner-arrow{ position: relative;
                right: auto;
                bottom: auto;

                margin-top: 20px;}
.horor-toggle{ margin-bottom:15px;}
.index-cooperation__wrap{ padding-top:30px; padding-bottom:30px;}				
.link-btn i{ font-size:18px;}
	
.ix3{ padding-bottom:20px;}
	
.ixwitti{ width:100%; height:auto;}	
.ixwitti .pa{ padding:5%;}
.ixwitti .abti .txx{ margin-top:16px; width:100%;}
.ixwitbox{ width:100%; padding:15px 0;}
.ixwitti .abti .abmore{ margin-top:20px;}
.ixwitList .item{ width:50%; padding:0.5%;}

	
.index-cooperation__slick .item a{ padding:0 5px;}
.header-search__outbox .search-box{ width:96%;}
.zhichi{ padding-left:0;}
.foot-zhong{ padding-bottom:20px;}
.contact-field input{ padding:14px 100px;}
.kefubox .tel a{ display:block; height:10vw; width:10vw;}
}

/*顶部导航*/
.top-nav{ font-size:12px; line-height:30px; background:#f6f6f6;}
.top-nav a{}
.top-nav li.t{ float:right;}
.top-nav li.t .tel_box{ float:left; margin-right:20px;}
.top-nav li.t .tel_box img,.top-nav li.t .mail_box img{ display:block; float:left; margin-right:5px; margin-top:15px;}
.top-nav li.t span{ padding:0px 5px; color:#bbb;}
.top-nav li.t .mail_box{ float:right; margin-left:20px;}
.top-nav li.b{ float:left;}
.top-nav li.b p{ float:right; margin-left:30px; width:440px; height:30px; overflow:hidden;}
.b{ line-height:30px;}

.top-logo{ min-height:90px; _height:90px;}

.met_flash{  font-size:0px; overflow:hidden;} 
.met_flash ul{ margin:0px; padding:0px;} 

/*首页*/
.vid{ position:relative;}
.vid img{ display:block; width:100%; height:auto;}
.vid .text{ position:absolute;top:40%;left:50%; margin-left:-207px;}
.vid h3{ font-size:50px; color:#00428d; font-weight:bold;}

@media only screen and (max-width:1200px) {
.vid .text{ top:20%;}	
}

@media only screen and (max-width: 768px) {
.vid .text{ position:absolute;top:25%;left:50%; margin-left:-100px;}
.vid h3{ font-size:24px; color:#00428d; font-weight:bold;}

	
}




.index-product{ padding-top:15px; *margin-top:15px; *padding-top:0px;}
.index-product .profld{ margin:0px; position:relative; overflow:hidden;}
.index-product h3 span{ float:left; }
.index-product ol{ position: absolute; width: 2012em; }
.index-product ol li{ float:left; text-align:center;  height:160px !important;}
.index-product ol li a.img{ display:block; text-align:center; font-size:12px;}
.index-product ol li a.img img{ display:block; margin:auto; border:1px solid #d6d6d6;}
.index-product ol li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.index-product .flip{ height:20px; overflow:hidden; margin:8px 15px 0px; float:left; }
* html .index-product .flip{ width:300px;}
*+html .index-product .flip{ width:300px;}
.index-product .next,.index-product .prev{ width:18px; height:18px; overflow:hidden; display:block; float:left; background:url(../images/neu.gif) no-repeat;}
.index-product .next{ background-position:-17px 0px; }
.index-product .next:hover{ background-position:-57px 0px; }
.index-product .prev{ background-position:-40px 0px; }
.index-product .prev:hover{ background-position:0px 0px; }
#trigger{ float:left; margin-right:5px; margin-top:0px; position:relative; bottom:8px; *bottom:0px; *top:5px; zoom:1;}
#trigger a{ background:url(../images/neu.gif) no-repeat -78px -10px; width:8px; height:8px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger a.current{ background-position:-78px 0px;}

#tabs-nav{ float:left;text-align: center; margin-left:15px;}
#tabs-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display:inline; position:relative; *top:12px;}
#tabs-nav li a {width: 8px; height: 8px; display: block; overflow:hidden; background:#9df0f5; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
#tabs-nav li a:hover { background:#fff; }
#tabs-nav li a.flex-active{ background:#fff; cursor: default; }
.index-links{ background:#fff; padding:5px 15px 10px; margin-top:15px; position:relative;}
.index-links h3{ height:32px; line-height:32px; padding-left:20px; background:url(../images/dt-2.gif) no-repeat left center; font-weight:normal; font-size:14px; position:relative; border-bottom:1px dotted #ccc; margin-bottom:10px;}
.index-links h3 a.more{ position:absolute; right:10px; top:0px; color:#666; font-size:12px;}
.index-links ul{ margin:0px; padding:0px;}
.index-links .img{ margin-bottom:3px;}
.index-links .img li{ list-style:none; display:inline; padding-right:5px;}
.index-links .img img{ width:88px; height:31px;}
.index-links .txt{ zoom:1;}
.index-links .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}

/*底部*/
.foot-nav{ text-align:center; margin-top:10px; height:25px; line-height:25px;}
.foot-nav span{ font-size:10px; margin:0px 8px; color:#888;}
.foot-text{ text-align:center; padding:0px 0px 5px; }

/*内页侧栏*/

/*优势*/
.wel-item2 .w1605{ width:100%; max-width:1440px; margin:0 auto;}


.wel-item2{  padding-top:40px;}

.wel-item2 .item2-ul{
      text-align: center;
      margin-top: 70px;}
.wel-item2 .li{
        display: inline-block;
        width: 400px;
        margin: 0 38px;
        margin-bottom: 86px;
        }
.wel-item2 .t0{
          color:#666666;
          height: 24px;
		   font-size:22px; font-weight:bold;
          line-height: 24px;
          overflow: hidden;
          margin-top:30px;
          margin-bottom: 20px;
        }
.wel-item2  .t1{
          line-height: 26px;
          color:#999999;
		   font-size:16px;
        }
.item2-ul .li:hover img{ transition:all .6s; transform:scale(1.1,1.1);}

.wel-tit{ text-align:center;}
.wel-tit .tie{font-size:30px;color:#1a1a1a; margin-top:10px; margin-bottom:10px;}
.wel-tit .ft42{font-size: 44px;color: #222;line-height: 1em;font-weight: bold; background:url(../images/fang.png) no-repeat center right; margin-bottom:30px; display:inline; padding-right:40px;}
.wel-tit .ft18{ font-size:30px; color:#1a1a1a; font-weight:normal; margin-top:15px; margin-bottom:40px;}

/*内页侧栏*/
#showtext table img{ width:100%;}

.sb_nav2{ float: right;padding-left: 20px; background: url(../images/45.jpg) 0px center no-repeat; }
.wrapp { width:100%; max-width:1200px; box-sizing:border-box; margin:0 auto; position:relative; padding-left:35%;}
.wrapp .dangqiang{ display:none;}
.sidebar .sb_nav{ width:100%;position:relative; height:85px; line-height:85px; border-bottom:1px solid #e5e5e5; }
.sidebar .sb_nav .wrap{ max-width:1540px; margin:0 auto; width:100%;}
.sidebar .sb-title { float:left; width:280px; text-indent:30px; position:relative;}
.sidebar .sb-title h3.title{ background:#2e2f2f; font-size:28px; font-weight:normal; color:#fff;}
.sidebar .sb-title h3.title::before {content: ''; width:55px; border-top:3px solid #fff ;position:absolute; top:0; left:35px;}
.sidebar .sb-title ul { position:absolute; width:100%; bottom:100%; background:rgba(46,47,47,.6); padding:25px 0; box-sizing:border-box; z-index:199;}
.sidebar .sb-title li a { display:block; font-size:18px; line-height:2; color:#fff;}
#sidebar { float:left;}
.sidebar .sidebar1200 h3.title { display:none;  text-align:center; font-weight:normal; font-size:16px; color:#fff; height:46px; line-height:46px; padding:0px 10px; background:url(../images/navmore.png) no-repeat 95% center; background-size:12px;}
#sidebar dl{ float:left; padding:0 20px; position:relative; display:inline-block; }
#sidebar dl dt a{ display:block;font-size:16px;line-height:84px;}
#sidebar dl dt a span{ font-size:16px; line-height:60px; font-weight:normal;}
#sidebar dl dt.on a span,.sidebar .sb_nav dl dt.all a{ color:#00428d;}
.duty-list1{ background:#f6f6f6;}
.mCSB_inside > .mCSB_container h3{ font-size:22px;}

#sidebar dl dt.on a,.sidebar .sb_nav dl dt.all a{border-bottom:solid 2px #00428d;}
.sidebar .sb_nav dl dt:hover a{border-bottom:solid 2px #00428d;}

#sidebar dl dd{ left:0px; top:86px;  display:block;}
#sidebar dl dd h4{ float:left; font-weight:normal; padding:0 20px;}
#sidebar dl h4 a { display:block;line-height:40px;font-size:1.14em;}
#sidebar dl h4.on a{ color:#a27c48;}
#sidebar dl h4 a::before { display:inline-block;content:"";width:0px;vertical-align: middle; border-top:1px solid #a27c48; margin-right: 5px; transition:.4s;}
.sidebar .sb_nav .position{ float:right; font-weight:normal;}
.sidebar .sb_nav .position a{ color:#999; font-size:14px;}
.sidebar .sb_nav .moresidebar { display:none; float:right; font-weight:normal; font-size:18px; padding:0 10px 0 20px; background:url(../images/side.png) no-repeat left center; background-size:14px;}

#showproduct{ background:#f6f6f6;}
#showimg #view_img{  height:auto; max-width:1200px;}
.showproductt{ width:100%; max-width:1540px; margin:0 auto; position:relative; margin-bottom:50px;}
#showproduct{ padding:50px 0;}

.pshow:after{ display:block; content:''; clear:both;}
.dangqiang{ display:none;}
#showproduct .pshow dd{float:right;height: 100%;position: absolute;right: 0;padding: 40px 50px;height: 100%;background: #fff; width:50% !important;}

.MagicZoomPup,.MagicZoomBigImageCont{ display:none !important;}
.editor img{ max-width:100%;}
@media screen and (max-width:1440px)
{	
.editor .w{ padding:0 20px; box-sizing:border-box;}
}


@media screen and (max-width:1200px)
{	
.editor .w{ padding:0 10px; box-sizing:border-box;}
#showproduct .pshow dd{ position:static;}
	/*内页*/
	.sidebar .sb_nav .position { display:none;}
	.sidebar .sb_nav .sidebar1200 { display:none; width:100%; height:100%; position:fixed; left:0; top:0; bottom:0; background:#2e2f32; opacity:0.9; -webkit-opacity:0.9; -moz-opacity:0.9; z-index:199;}
	.sidebar .sb_nav .moresidebar { display:block;}
	.sidebar .sidebar1200 h3.title { display:block;}
	#sidebar dl {width:100%; padding:0;}
	#sidebar dl dt { border-bottom:1px solid #3b3c40; background: url(../images/navmore.png) no-repeat 95% center; background-size:12px; margin-top:0; line-height:1.4;}
	#sidebar dl dt.on { background-color:#3b3c40;}
	#sidebar dl dt a { padding:5px 3%; color:#fff;}
	#sidebar dl dt.on a { color:#fff;}
	#sidebar dl dt a::before { display:none;}
	#sidebar dl dt span { display:block;}
	#sidebar dl dt a span{ color:#fff;}
	.sidebar .sidebar1200 h3.title{ color:#fff; padding:2%;}
	.wrap .dangqiang{ display:block; color:#4d4d4d; font-size:20px;}
	.sub span{ color:#fff;}
	.sub{ display:block !important;}
	.activee{ display:block;}
	#showproduct .pshow dd{ float:none; width:100% !important;}
	#showproduct .pshow dt{ float:none;}
	.met_hits{ display:none;}
	.dangqiang{ display:block;}
	.foot .dl1{ display:none;}
	.foot .dl2 dd .m{ float:none; width:auto;}
}


@media screen and (max-width:980px)
{	
	

	/*内页*/
	#sidebar dl dt.on a,.sidebar .sb_nav dl dt.all a{border-bottom:solid 2px #00428d;}
	#sidebar dl dt.on a span,.sidebar .sb_nav dl dt.all a{ color:#fff;}
	.sidebar .sb_nav{ padding:0 15px ;}
	.introduce img { width:40% !important; margin:15px 30px !important;}
	#newslist li { padding:46px 0px 40px}
	#newslist li a { width:80%;}
	#newslist li a img { width:180px; height:125px; margin-left:60px;}
}
@media screen and (max-width:800px)
{
	/*内页*/
	.sidebar .sb-title ul { display:none;}
	.sidebar .sb-title h3.title::before { display:none;}
	.sidebar .sb_nav { height:70px; line-height:70px;}
	.introduce img { width:100% !important; margin:0px !important;}
	#showtext .num_box { padding:40px; margin:0 0 20px 0;}
	.introduce .num_box ul { padding:0;}
	#productlist li { width:46% !important; margin:0 2% 20px 2% !important;}
}
@media screen and (max-width:680px)
{	
#showproduct .pshow dt{ width:100% !important;}
	/*内页*/
	.wel-item2 .li{ width:100%; margin:0;}
	#showimg #view_img{ width:100%;}
	.land-intro{ padding-top:10px !important;}
	#showproduct{ padding:10px 0;}
	.showproductt img{ width:100% !important; height:auto !important;}
	#showproduct .pshow dd{ padding:15px;}
	#showtext .introduce h1 { font-size:42px;}
	#showtext .introduce h3 { font-size:24px;}
	#showtext .num_box { padding:40px 20px; margin:0;}
	#showtext .introduce li font { font-size:54px;}
	#showtext .introduce li span { font-size:15px;}
	#showtext .introduce li p { font-size:15px;}
	.wel-item2 .item2-ul{ margin-top:20px;}
	.land-intro .land-content{ margin-bottom:0 !important;}
	
	
}
@media screen and (max-width:560px)
{	

	#showtext table td{ display:block;}
	/*内页*/
	.sidebar .sb-title { width:240px;}
	#showtext .num_box { background-size:auto 100%;}
	#showtext .num_box li { width:100%; margin:10px 0;}
	#newslist li .news-time { margin-top:150px;}
	#newslist li a { width:75%;}
	#newslist li a img { float:none; margin-left:0;}
}
@media screen and (max-width:480px)
{

	/*内页*/
	.sidebar .sb_nav { height:50px; line-height:50px;}
	.sidebar .sb-title { width:170px; text-indent:20px;}
	.sidebar .sb-title h3.title { font-size:22px;}
	.sidebar .sb_nav .moresidebar { font-size:16px; background-size:12px;}
	#showtext .num_box { background-size:auto 100%;}
	#showtext .num_box li { width:100%; margin:10px 0;}
	#showtext .introduce h1 { font-size:36px;}
	#showtext .introduce h3 { font-size:20px;}
}
@media screen and (max-width:400px)
{
	.index-product .profld{ min-height:120px;}
	/*内页*/
	#newslist li { padding:20px 0;}
	#newslist li .news-time { display:none;}
	#newslist li a { width:100%; padding:0;}
	#newslist li a img { float:left; width:30%; margin-right:20px; height:auto;}
	#newslist li .hits-num { display:none}
	#newslist li h3 { font-size:16px;}
	#newslist li::after { width:100%;}
}





@media (max-width:1024px){

}
@media (max-width:960px){
	
}
@media (max-width:840px){
	
}
@media (max-width:768px){
	
}
